Message: Re: What's wrong of my Geant4.4.1 Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None Re: What's wrong of my Geant4.4.1 

Forum: Run Management
Re: Question What's wrong of my Geant4.4.1 (mc)
Date: 17 Jul, 2002
From: <tmar89@x-89.com>

I had the same problem... I went into $G4INSTALL/config/G4UI_USE.gmk and made the following changes:

UILIBS += lG4UIGAG

becomes... #UILIBS += 1G4UIGAG

also known as commenting out a line ;-)

After that try gmake or make again in the example directory and hopefully that works for you. Make sure that ALL your necessary environment variables are set before hand. Run G4INSTALL/Configure -install before you do that.

tommy

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

 Add Message Add Message
to: "Re: What's wrong of my Geant4.4.1"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]